@charset "utf-8";



/* CSS Document */


.second_row{
	/**top: 398px;**/
}




html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {



	margin: 0;



	border: 0;



	font-size: 100%;



	font: inherit;



	padding-top: 0;



	padding-right: 0;



	padding-bottom: 0;



	padding-left: 0;



	background-image: none;



 }



/* HTML5 display-role reset for older browsers */



article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {



	display: block;



}







ol, ul {



	list-style: none;



}



blockquote, q {



	quotes: none;



}



blockquote:before, blockquote:after, q:before, q:after {



	content: '';



	content: none;



}



table {



	border-collapse: collapse;



 }



a:link {



	color:rgb(182, 78, 9);



text-decoration: none !important;



	



		-webkit-transition: color 0.5s ease-in-out;



-moz-transition: color 0.5s ease-in-out;



-o-transition: color 0.5s ease-in-out;



transition: color 0.5s ease-in-out;



}



a:visited {



 	text-decoration: none !important;



}



a:hover {



	color:#000;



	text-decoration: none;



}



a:active {



	color:inherit;



	text-decoration: none;



}



/****************reset ends*****************/







body{



	background-image: url(../images/bdy_bg.jpg);



	background-repeat: repeat;	



	font-family:Verdana, Geneva, sans-serif;



	font-size:14px;



}







.main_wrapper {



	



	background-image: url(../images/bg.jpg);



	background-repeat: repeat-y;



	background-size: 100% auto;



}



.header_part {



	height: 714px;



	width: 100%;



	margin: auto;



		position:relative;



		z-index:1000 !important;







	



}



.header_top {



	border-bottom-width: 5px;



	border-bottom-style: solid;



	border-bottom-color: #000;



	width: 100%;



	height: auto;



}



.header_lnk {



	height: 116px;



	margin: auto;



	width: 1030px;



	position: relative;



}



.logo a {



	background-image: url(../images/10.jpg);



	background-repeat: no-repeat;



	height: 90px;



	width: 373px;



	display: block;



	text-indent:-99999px;



}







.logo {



	padding-top: 22px;



	float: left;



	position: absolute;



	left: 0px;



	display: block;



	width: 373px;



}



.nav_wrapper {



	float: right;



width: 600px;



padding-top: 21px;



height: 90px;



position: absolute;



right: 0px;



z-index:800 !important;



}



.header_lnk .nav_wrapper .scl_ico {



	float: right;



min-width: 335px;


margin-right:-140px;
height: auto;



}



.scl_ico ul {



	float: left;



}



.scl_ico ul li {



	float: left;



	margin-right: 4px;



}



.scl_ico ul li a img {



	border-radius: 5px;



}



.scl_ico .tp_but {



	background-color:#000;



	border: 1px solid #f7e6d4;



	display: block;



	float: left;



	width: 77px;



	border-radius: 5px;



	line-height: 0px;



	height: auto;



	margin-left: 6px;



	padding-top: 6px;



	padding-right: 5px;



	padding-bottom: 6px;



	padding-left: 5px;



	text-align: center;



}



.scl_ico .tp_but:hover {



background-color:#646464;



}



.scl_ico ul li a img:hover {



	opacity:.8;



}



.nav_wrapper .nav {



	clear: both;



	float: right;



	padding-top: 32px;



	width: 632px;



	z-index:500 !important;



}



.nav li a {



	padding-top: 6px;



padding-right: 10px;



padding-bottom: 10px;



padding-left: 10px;



background-image: url(../images/nav_bg.png);



background-repeat: repeat-x;



display: block;



text-transform: uppercase;



color: #EBEBEB;



font-size: 14px;



font-family: 'voltaireregular';



background-color: #2d3194;



border-top-left-radius: 7px;



border-top-right-radius: 7px;



font-weight: normal;



background-size: 100% 100%;



	z-index:1000 !important;







}







.nav li a:hover,.nav li .active {



	background-image: url(../images/nav_bg_h.png);



	background-color: #115ed0;



		z-index:500 !important;







}







.nav_wrapper .nav li {



	float: left;



	margin-left: 1px;



	line-height: 19px;



		z-index:500 !important;







}



.banner_wrapper {



	margin: auto;



width: 1020px;



height: 441px;



position: relative;



background: url(../images/shadow_bg.png) no-repeat center bottom;



z-index:-1 !important;



}







.clr{



clear:both;	



}



.body_wrapper {



	margin: auto;



	width: 1030px;



	position: relative;



	z-index:0;



		padding-bottom:20px;



		z-index:-1 !important;











}



.lrg_navs {



	height: 73px;



position: relative;



bottom: -280px;



z-index: 1;







}











.body_cont_out, .body_cont{



	width: 1067px;



	height: auto;



	clear: left;



	margin-right: auto;



	margin-left: auto;



	float: none;



background-size: auto 100%;







}



.body_cont_out {



	



	background: url(../images/page_shade.png) top left no-repeat;



	/*background-repeat: no-repeat;







	background-position: left top;*/



	margin-top: 132px;



	margin-right: auto;



	margin-left: auto;



	float: none;



}







.body_cont {



	

 background: url(../images/page_shade.png) top right no-repeat;



/*	background-repeat: no-repeat;



	background-position: right top;



	background-size: 100% top;

*/

}



.main_body {



	background-color: #FFF;



	margin: auto;



	height: auto;



	width: 1020px;



	padding-bottom: 21px;



}



.main_body .left_wlcm {



	float: left;



	width: 630px;



	height: auto;



	padding-top: 32px;



	padding-right: 21px;



	padding-bottom: 32px;



	padding-left: 21px;



}



.left_wlcm h3 {



	font-family: voltaireregular;



	font-size: 27px !important;



font-weight: normal;



color: #0744C5;



line-height: 35px;



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #c5c1c1;



	text-transform: capitalize;







}



.left_wlcm p {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 12px;



	line-height: 20px;



	clear:both;



	padding-bottom:4px;



	color: #3D3D3D;



	text-align: justify;



 }















.more-gallery {



	font-family: voltaireregular;



	font-size: 20px;



font-weight: normal;



color:#E64A00;



line-height: 33px;



margin:0px 0px 8px 0px;



padding-top:13px;



 	border-bottom:1px solid #0081E7;



 	 



	text-transform: capitalize;



	clear:both;







}



















.course-buttion{padding:0px;



margin:0px;







 



}







.course-buttion li{



	width:250px !important;



	background-image:none !important;



	}



.course-buttion li a {



	background:#CA4200;



	padding: 10px 5px 10px 5px;



 	 color:#FFFFFF;



	 border-radius:8px;



	 clear:both !important;



 	







	font-family: Verdana, Geneva, sans-serif;



	font-size: 16px;



  	 background-image:none !important;



	text-align:center;



	-webkit-transition: all 400ms ease-in-out;



-moz-transition: all 400ms ease-in-out;



-o-transition: all 400ms ease-in-out;



transition: all 400ms ease-in-out;



display: block;



}







 







.course-buttion li a:hover{background:#0052A4;



 











  		 background-image:none !important;







	 



}



























/**************************



 * specific als elements



 * styling for #lista1



 **************************/







#lista1 {



	overflow: hidden;







}







#lista1 .als-item {



margin: 0px 0px !important;



}







#lista1 .als-item img {



	position: relative;



	display: block;



	vertical-align: middle;



}







#lista1 .als-prev, #lista1 .als-next {



bottom:0px;



	



}







#lista1 .als-prev {



	right: 51px;



}







#lista1 .als-next {



	right: 23px;



}







/************************



 * specific als element



 * styling for #lista2



 ***********************/







#lista2 {



	position: relative;



}







#lista2 .als-item {



	



}







#lista2 .als-item img {



	position: relative;



	display: block;



	vertical-align: middle;



	margin-bottom: 8px;



}







#lista2 .als-prev, #lista2 .als-next {



right: 0px;



height: auto;	



	



}







#lista2 .als-prev {



top: 18px;



left: -17px;



}







#lista2 .als-next {



	top: 18px;



}







#lista2 .als-item {



	vertical-align: middle;



}



















.scroll-text {



  border: 1px solid red;



  width: 400px;



  height: 4.5em;



  overflow: hidden;



}



.scroll-text ul {



  width: 800px;



  height: 100px;



  overflow: hidden;



  margin: 0;



}



.scroll-text ul li {



  height: 1.5em;



}



.scroll-img {



	width: 100%;



	height: 60px;



	overflow: hidden;



	font-size: 0;



}



.scroll-img ul {



  width: 700px;



  height: 600px;



  margin: 0;



}



.scroll-img ul li {



	display: block;



	float: left;



	margin-top: 0px;



	margin-right: 0;



	margin-bottom: 0px;



	margin-left: 7px;



}















.cntr_bdy {



	height: auto;



	float: right;



	padding-right: 25px;



	overflow: hidden !important;



	padding-top: 32px;



	position: relative;



	width: 300px;



}



.cntr_bdy h3 {



	font-family: calibri, helvetica, arial;



	color: #000;



	font-size: 23px;



	text-transform: capitalize;



	background-image: url(images/hdr_linr1.jpg);



	background-repeat: repeat-x;



	background-position: left 70%;



}



.cntr_bdy ul li {



	display: block;



	min-height: 107px;



	margin-top: -3px;



	width: 300px;



}







.cntr_bdy ul li h5 {



	font-size: 14px;



	font-family: calibri, helvetica, arial;



	font-weight: bold;



	color: #3d3d3d;



	text-transform: uppercase;



	padding-top: 11px;



	padding-bottom: 4px;



}



.cntr_bdy ul li .date {



	background-color: #d3d3d3;



	display: block;



	float: left;



	font-family: 'voltaireregular';



	font-size: 20px;



	text-align: center;



	color: #000;



	border-radius: 10px;



	margin-right: 11px;



	margin-top: 12px;



	border: 1px solid #afb0b1;



	font-size: 19px;



	padding-right: 16px;



	padding-left: 16px;



	background-image: url(../images/sprte.png);



	background-repeat: no-repeat;



	background-position: center center;



	



}



.cntr_bdy ul li .date span {



	text-align: center;



	width: 100%;



	display: block;



	line-height: 18px;



	padding-bottom: 4px;



	padding-top: 4px;



}



.cntr_bdy ul li .date .fnt_sml {



	font-size: 20px;



}



.cntr_bdy ul li p {



	font-family: calibri, helvetica, arial;



	font-size: 13px;



	color: #5b5a5a;



}



.cntr_bdy .view_wt {



margin-top: -30px;



background-color: #FFF;



height: auto;



float: left;



position: absolute;



z-index: 99;







}



.cntr_bdy .view_wt a {



font-family: 'voltaireregular';



font-size: 14px;



color: #000000;



padding: 8px;



display: block;



float: left;



background-color: #CECECE;



border: 1px solid #afb0b1;



border-radius: 10px;



padding-top: 5px;



padding-bottom: 5px;







}







.cntr_bdy .view_wt a:hover {



background-color: #BEBEBE;



}







.cntr_bdy .view_wt a:hover {



	color: #472448;



}











#lista2 {



	position: relative;



}







#lista2 .als-item {



	



}







#lista2 .als-item img {



	position: relative;



	display: block;



	vertical-align: middle;



	margin-bottom: 8px;



}







#lista2 .als-prev, #lista2 .als-next {



right: 0px;



height: auto;	



	



}







#lista2 .als-prev {



top: 18px;



left: -17px;



}







#lista2 .als-next {



	top: 18px;



}







#lista2 .als-item {



	vertical-align: middle;



}







/*----------------news-----------------*/







/********************************



 * generic als elements styling



 ********************************/



.als-container {



	position: relative;



	width: 100%;



	margin: 0px auto;



}







.als-viewport {



	position: relative;



	overflow: hidden;



	margin: 12px auto;



	height: 208px !important;



	width:300px !important;



}







.als-wrapper {



	position: relative;



	list-style: none;



	



}







.als-item {



	position: relative;



	display: block;



	float: left;



}







.als-prev, .als-next {



	position: absolute;



	cursor: pointer;



	clear: both;



	z-index: 9999;



}



.als-wrapper .als-item .li1 {



		border-bottom-width: 1px;



	border-bottom-style: dotted;



	



	padding-bottom: 22px;







}











.cntr_bdy h3{



	font-family: 'voltaireregular';



	font-size: 20px;



	font-weight: normal;



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #c5c1c1;



       }



.read_mr {



	font-size: 14px;



	float: right;



	font-family: 'voltaireregular';



	margin-top:5px;



}



.ser_cnt_part {



height: auto;



padding-top: 15px;



padding-right: 21px;



padding-bottom: 32px;



padding-left: 21px;



}



.ser_cnt_part h3 {



	font-family: 'voltaireregular';



	font-size: 20px;



	font-weight: normal;



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #c5c1c1;



}















.ser_wrp {



	float: left;



	width: 537px;



}



.ser_wrp img {



	margin-right: 26px;



	float: left;



	border-radius: 8px;



	margin-right: 19px;



}











.ser_wrp p {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 12px;



	line-height: 18px;



	color: #6A6A6A;



	text-align: justify;



}



.ser_cnt_part .rdmr {



	float: right;



width: 382px;



height: 160px;



background-image: url(../images/location.png);



background-repeat: no-repeat;



background-position: right 81%;



position: relative;



}



.rdmr .phno {



	color: #787878;



	font-family: Verdana, Geneva, sans-serif;



	font-size: 12px;



	line-height: 18px;



}



.phno a {



	color: #740000;



	font-family: Verdana, Geneva, sans-serif;



	font-size: 12px;



}



.nrml_clr {



	color: #313131;



	font-family: Verdana, Geneva, sans-serif;



}



.location_txt {



	position: absolute;



	right:5px;



	bottom: 1px;



	font-family:'voltaireregular';



	font-size: 14px;



	



}



.footer {



	padding-top: 17px;



	padding-bottom: 17px;



	background-color: #121212;



	height: auto;



}



.phno a:hover {



	color: #000;



	text-decoration: underline !important;



}



.read_mr:hover {



	color: #2e3094;



}



.footer_inn {



	margin: auto;



	width: 1020px;



	padding-bottom: 12px;



}



.footer_inn .left_cpy {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 10px;



	float: left;



	color: #FFF;



}



.rht_links {



	float: right;



	font-size: 11px;



	color: #FFF;



}











.footer_inn .rht_links a {



	color: #FFF;



	font-size: 10px;



	padding-right: 4px;



	padding-left: 4px;



	font-family: Verdana, Geneva, sans-serif;



}











.footer_inn .rht_links a:hover {



	color: #CCC;



}























/*----------------upe---------------------*/







/*.content-slider-main {







	width:auto;







	height:208px;







	float:left;







	clear:none;



	padding-left: 7px;







}*/







/*.cont-slider {







	width:auto;







	height:208px;







	float:left;







	clear:none;







	margin-left:5px;







	position:relative;







}*/







/*----------------upe---------------------*/



.srch_bx {



float: right;



width: 147px;



height: 27px;



margin-left: 10px;



border-radius: 6px;



background-color: rgba(0, 0, 0, 0.16);



overflow: hidden;



}



.srch{



	background-color: transparent;



	border:1px solid #000;



font-family: Verdana, Geneva, sans-serif;



font-size: 11px;



padding: 5px;



width: 111px;



color: #FFF;



float: left;



border-radius: 6px;







}.scl_ico .srch_bx .srch_btn {



background: url(../images/srch_con.png) no-repeat  center right;



float: right;



height: 27px;



width: 24px;



padding: 1px;



background-color: rgba(0, 0, 0, 0.2);



border: 0px;



cursor:pointer;



}











/*---------------inner_page---------------



*/



.inner_page .banner_wrapper{



	background-image: none !important;



	height: 250px;



	



		



}.inner_page .header_part {



	height: 371px;



}







.inner_page .body_cont_out {



	margin-top:0px;



}



















.inner_page .main_body .left_wlcm img {



	float: right;



	margin-left: 6px;



}



.inner_page .main_body .ser_cnt_part {



	padding: 0px;



}



#slideout .slide_frm table tr td {



	color: #FFF;



	font-family: 'voltaireregular';



}











.index_tp {



	background-color: #F00;



	height: 200px;



	bottom: 0px;



	position: absolute;



	z-index: 999999999;



}



.left_wlcm p strong{



	font-weight: bold;



	color: #0F0F0F;



}



.main_body .left_wlcm ul {



	list-style-image: none;



	list-style-type: none;



}



.body_wrapper .btton_index {



	position: absolute;



	float: right;



	height: 100px;



	width: 130px;



	background-color: #CCC;



	z-index: 999999;



	right: 0px;



	bottom: 0px;



	display:none;



}



.left_wlcm ul li {



	background-image: url(../images/bull.png);



	background-repeat: no-repeat;



	background-position: left 10px;



	padding-left: 20px;



	display: block;



	padding-top: 6px;



	border-top-right-radius:5px;



	border-top-left-radius:5px;



	font-size:12px;



	color:#0057AE;



	padding-bottom: 6px;



}



.center_img {



	text-align: center;



	margin: auto;



	height: auto;



	width: 545px;



}







.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm h4 {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 13px;



	font-weight: bold;



	text-align: justify;



	color: rgb(221, 93, 8);



}



.left_wlcm ol {



	list-style-type: decimal;



list-style-position: outside;



font-family: Verdana, Geneva, sans-serif;



font-size: 12px;



padding-left: 20px;



}



.left_wlcm ol li {



	line-height: 20px;



	color: #333;



	font-family: Verdana, Geneva, sans-serif;



}



.image_cont {



	margin: 0px;



}



.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm .image_cont li {



	padding: 0px;



background-image: none;



float: left;



text-align: center;



margin-top: 10px;



margin-right: 10px;



}



.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm .image_cont li {



border: solid 3px rgb(218, 218, 218);







}.main_wrapper.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm table tbody tr #detail ul li a {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 12px;



	padding-top: 5px;



	padding-bottom: 5px;



}



.main_wrapper.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm table tr td {



 	border: 1px solid #EEEEEE;



 	padding-left: 5px;



	padding: 10px;



	color: #000;



/*	background:#FFF;



*/}



.main_wrapper.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm table tr td p {



	display: block;



 	color: #000;



	text-shadow:#FFF 1px;



	margin:2px;



	padding:0px 0px 0px 14px;

	text-align:left;



}



.c{color:#FFF !important;



font-weight:bold;



/*background:#00CC00;



*/}







.main_wrapper.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm table tr td a {



	color:#a84909;



-webkit-transition: all 0.5s ease-in-out;



-moz-transition: all 0.5s ease-in-out;



-o-transition: all 0.5s ease-in-out;



transition: all 0.5s ease-in-out;



	



}







.main_wrapper.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm table tr td a:hover {



	color:#000;



	



}



.white_clr p{



	color:#0069D2 !important;



	font-size:12px;



	font-weight:bold;



}.main_wrapper.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm .tb2 tr td p {



	text-align: left;



	color: #000;



}



.red_bgs {



	background-color: #d10b14;



	padding: 10px;



	float: left;



	font-family: Verdana, Geneva, sans-serif;



	font-size: 13px;



	margin-bottom: 15px;



 	color: #FFF;



	border-radius:5px;



	text-transform: uppercase;



	cursor:pointer;



	



	-webkit-transition: all 0.5s ease-in-out;



-moz-transition: all 0.5s ease-in-out;



-o-transition: all 0.5s ease-in-out;



transition: all 0.5s ease-in-out;



}



.sub_menu { 	



    font-size: 13px;

	

 	color: #FFF;

}



.sub_menu:hover { 	



    font-size: 13px;

	

 	color: #FFF;

}







.blue_bgs {



	background-color:#FF8346;



	padding: 10px;



	float: left;



	font-family: Verdana, Geneva, sans-serif;



	font-size: 13px;



	margin-bottom: 15px;



	border-radius:5px;



	color: #FFF !important;



	margin-left: 15px;



	text-transform: uppercase;



	cursor:pointer;



	



	-webkit-transition: all 0.5s ease-in-out;



-moz-transition: all 0.5s ease-in-out;



-o-transition: all 0.5s ease-in-out;



transition: all 0.5s ease-in-out;



}







.red_bgs:hover{background-color: #0737a3;



-moz-box-shadow: inset 0px 0px 10px 4px #0a2b76;



-webkit-box-shadow: inset 0px 0px 10px 4px #0a2b76;



box-shadow: inset 0px 0px 10px 4px #0a2b76;







}







.blue_bgs:hover {background-color: #d10b14;



-moz-box-shadow: inset 0px 0px 10px 4px #a30000;



-webkit-box-shadow: inset 0px 0px 10px 4px #a30000;



box-shadow: inset 0px 0px 10px 4px #a30000;







}







sup{color:#FFFFFF;}



 



.main_wrapper.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm #TabbedPanels1 .TabbedPanelsTabGroup li {



	background-image: none;



	padding: 14.79px;



}



.hdr_tbl {



	text-align: center;



padding: 5px;



font-family: sans-serif;



background: #60AEFD;



color: #FFF;



width: 98%;



border-top-right-radius: 5px;



font-size: 17px;



border-top-left-radius: 5px;



font-weight: bold;



margin: 16px 2px 0px 4px;



}



 



.optio{display:block;



width:auto;



height:auto;



float:left;



padding:5px;



margin: 2px 0 10px 0;



border: solid 1px #ccc;



}







.course_detail{width:auto;



height:auto;



float:left;



clear:none;



border:1px solid #ccc;



padding:10px;



margin:20px 0 0 0;



background:#fbf3df;



}







.course_detail h4 {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 13px;



	text-align:left;



	color: rgb(221, 93, 8);



	border-bottom:2px dotted #b8b8b8;



	padding:4px 0;



	margin-bottom:10px;



}



.main_body .left_enq {



	float: left;



	width: 630px;



	height: auto;



	padding-top: 32px;



	padding-right: 21px;



	padding-bottom: 32px;



	padding-left: 21px;



}



.left_enq h3 {



	font-family: voltaireregular;



	font-size: 20px;



	font-weight: normal;



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #c5c1c1;



	text-transform: capitalize;







}



.left_enq p {



	font-family: Verdana, Geneva, sans-serif;



	font-size: 12px;



	line-height: 20px;



	color: #3D3D3D;



	text-align: justify;



}



.main_wrapper.inner_page .header_part .body_cont_out .body_cont .main_body .left_enq table tr td {



padding-left: 5px;



padding: 6px;



}



.main_wrapper.inner_page .header_part .body_cont_out .body_cont .main_body .left_enq span{



	width:auto;



	height:auto;



	text-align:right;



	border:none;



 }



.enq{width:250px;



height:25px;



padding:5px;



border:1px solid #e2e2e2;



background:#fff;



-moz-box-shadow: 0px 0px 5px #aaaaaa;



-webkit-box-shadow: 0px 0px 5px #aaaaaa;



box-shadow: 0px 0px 5px #aaaaaa;



margin-bottom:10px;







}











.enq-sel{width:264px;



height:35px;



padding:5px;



border:1px solid #e2e2e2;



background:#fff;



-moz-box-shadow: 0px 0px 5px #aaaaaa;



-webkit-box-shadow: 0px 0px 5px #aaaaaa;



box-shadow: 0px 0px 5px #aaaaaa;



margin-bottom:10px;







}











.enq_btn{width:90px;



height:38px;



padding:10px;



background:#BEBEBE;



cursor:pointer;



border:1px solid #ccc;



-moz-border-radius: 10px;



-webkit-border-radius: 10px;



border-radius: 10px;



-moz-box-shadow: 0px 0px 3px #4e4e4e;



-webkit-box-shadow: 0px 0px 3px #fefefe;



box-shadow: 0px 0px 3px #fefefe;



color:#472448;



margin-right:5px;



	



	-webkit-transition: all 0.5s ease-in-out;



-moz-transition: all 0.5s ease-in-out;



-o-transition: all 0.5s ease-in-out;



transition: all 0.5s ease-in-out;







}



.enq_btn:hover{background:#dadada;



}



.left_wlcm .con{margin:0;



padding:0;



}



.left_wlcm .con li{width:auto;



height:auto;



padding:10px;



float:left;



border:1px solid #e2e2e2;



background:#fff;



-moz-box-shadow: 0px 0px 5px #aaaaaa;



-webkit-box-shadow: 0px 0px 5px #aaaaaa;



box-shadow: 0px 0px 5px #aaaaaa;



margin-bottom:25px;



list-style:none !important;



line-height:18px;



margin-right:15px;



clear:none;



display:block;



font-size: 12px;



min-height:80px;



}



.left_wlcm iframe{



border-radius:7px;



border:2px solid #A30C06;



border-bottom: 6px solid #050E30;



box-shadow: 0px 7px 14px #888;



}



























#slider_up{width: 1020px;



height: 200px;



position: absolute;



bottom: -70px;



overflow: hidden;



}







#slider_up_in{



width: 1020px;



height: 120px;



position: relative;



top: -26px;



}

#slider_up-2{
	  width: 1020px;
  height: auto;
  position: absolute;
  bottom: -338px;
  /**overflow: hidden;**/
  background-color: #fff;border-radius: 5px;



}

#slider_up_in-2{



  width: 1020px;
  height: auto;
  position: relative;
  top: -197px;


}














/*







/*      sidemenu    */      







 



/*#box-main-all



 {width:auto;



 height:auto;



 padding:0px;



 margin:0px;



 clear:both;



 }



 



#navigation { font-size: 15px;



width: 970px;



 



height:143px;



margin-left:25px;



background:#000;



border-top-right-radius: 15px;



border-top-left-radius: 15px;



/*-webkit-box-shadow: 0 8px 6px -6px black;*/



   



 







 



/*#navigation li {



 



 



  float:left;



  background-image:none !important;



  list-style:none;



  margin:0px;



  padding:0px;



  



}







#navigation  li a {



color:#CA4200;



cursor: pointer;



display: block;



height: 35px;



padding: 3px 8px 3px 7px;



margin:20px 10px 0px 10px;



line-height: 33px;



 width: auto;



text-align:center;



border:1px #fff solid;



 }







#navigation a:hover{



 text-decoration:underline;



  color:#006BD7;



  



  







}*/







/*#navigation li:hover {



   -webkit-transition: all 0.5s ease-in-out;



  -moz-transition: all 0.5s ease-in-out;



  -o-transition: all 0.5s ease-in-out;



  transition: all 0.5s ease-in-out;



  */



  



 



 















.form-bg{background: #F7F7F7;



 width: 91%;



padding: 19px;



}











.star {



	color: #F51414;



font-size: 16px;



}















 







.bg-en{background:#FFFFFF !important;



}



















.top-level1



{



	



}







.top-level1 li







{



	float:left;



	list-style:none;



	background:none;



	background-image:none !important;



	padding:3px;



	min-width:21%;



}







/*.top-level1 li a



{	min-width:100%;



	text-align:center;



	font-size:14px;



	clear:both;



	padding:10px 5px;



	border:1px solid #E1E1E1;



	border-radius:5px;



	display:block;



	color:#18F;



	-webkit-transition: color 0.5s ease-in-out;



-moz-transition: color 0.5s ease-in-out;



-o-transition: color 0.5s ease-in-out;



transition: color 0.5s ease-in-out;



	



	



	background: #ffffff; /* Old browsers  



background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);  



background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+  



background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);  



background: -o-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);  



background: -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);  



background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);  



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );  



	



}



.top-level1 li a:hover



{



	color:#F4F4F4;



background: #ffd65e; /* Old browsers  



background: -moz-linear-gradient(top, #ffd65e 0%, #febf04 100%);  



background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(100%,#febf04)); /* Chrome,Safari4+  



background: -webkit-linear-gradient(top, #ffd65e 0%,#febf04 100%);  



background: -o-linear-gradient(top, #ffd65e 0%,#febf04 100%); /* Opera 11.10+  



background: -ms-linear-gradient(top, #ffd65e 0%,#febf04 100%); /* IE10+ 



background: linear-gradient(to bottom, #FFC524 0%,rgba(202, 113, 0, 1) 100%);



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 );   



}







*/







































    .top-level1 li a {



        



    display: inline-block;



padding: 7px 5px;



 font-size: 10px;



 text-align: center;



vertical-align: middle;

text-transform:uppercase;



cursor: pointer;



min-width:100%;



color: #FFF;



border-radius:5px;



cursor:pointer;



background-color: #0737a3;



-webkit-transition: all 0.5s ease-in-out;



-moz-transition: all 0.5s ease-in-out;



-o-transition: all 0.5s ease-in-out;



transition: all 0.5s ease-in-out;









}



    



	



	



	.top-level1 li a:hover  {



		color: #fff;



background-color: #d10b14;



-moz-box-shadow: inset 0px 0px 10px 4px #a30000;



-webkit-box-shadow: inset 0px 0px 10px 4px #a30000;



box-shadow: inset 0px 0px 10px 4px #a30000;



 }



 



    



     























































































































/*.course li {width:160px;



     height:30px;







	list-style:none;



	padding:0px;



	margin:0px;



	background-image:none !important;











}*/











.off{color:#757575;



font-size:28px;



font-family:Impact;



font-style:normal;



text-shadow:2px 2px #FFFFFF;



}







.main_wrapper.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm table, .week-date{color:#005CB9;



font-size:12px;



background:#C0E6FF ;



}











.bg-t{ 



color:#CA0A0A;



 



font-size:14px;



 clear:both;







}















.main_wrapper.inner_page .header_part .body_cont_out .body_cont .main_body .left_wlcm table .head-1{color:#002992;



font-size:14px;



font-weight:bold;



}







































.new-one-style{border:none !important;



padding:6px !important;



background:none !important;



 



}







.new-one-style{



/*border: 4px solid #EEEEEE !important;



*/padding-left: 5px;



padding: 10px;



color: #000;



background:none !important;



}



 



 



 



 



 



 



 



.table-new1{float:left;



background:#FFD7FF;



background:none !important;



border:none !important;



margin-bottom:25px;



}



 



.table-new1 tr:nth-child(2n) {



background:#F5F5F5;



border-bottom:1px solid #DDD;



}



.table-new1 tr:nth-child(2n-1) {



background:#fff;



} 



 



 



 .table-new1 td{border:none !important;



 



  }



.table-new1 th{color:#0250F8;



font-size:15px;



font-family:Tahoma, Geneva, sans-serif;







}







.table-new1 h3{font-size:17px !important;



color:#1F8AFF;



font-family:Tahoma, Geneva, sans-serif;



}















.table-new1 a{



	color:#000 !important;



	text-decoration: none;



}



.table-new1 a:hover {



	color:#0055AA !important;



	text-decoration: none;



}



 



 



 



 



 



 .momtlry{border: 4px solid #EEEEEE;



 	color: #000;



	background:#fff !important;



 }



 



 



.momtlry th{ background:#DFEFFF;



border:4px solid #F4F4F4 !important;



font-size:14px;



}











.news-inner_main{width: 980px;



background: #F3F3F3;



margin: 13px 0px 0px 0px;



height:auto;



min-height:115px;







font-size:14px;



 



border-bottom:1px solid #C0C0C0;



}











.news-date-in{font-size: 14px;



padding: 11px 0px 8px 1px;



margin:0px 8px -6px 11px;



border-bottom: dashed #609EFC thin;



}



 



 







.news-in-p{ 



 font-family: calibri, helvetica, arial;



	font-size: 16px;



	color: #5b5a5a;



		font-family: calibri, helvetica, arial;



		line-height:20px;







   margin:0px;



	padding:2px 0px 0px 7px;



}











.news-in-h5{font-size: 14px;



	font-family: calibri, helvetica, arial;



	font-weight: bold;



	color:#0059CA;



	text-transform: uppercase;



	margin:0px ;



	padding:10px 0px 4px 0px;



}







.line-news{border-bottom:1px solid #FFF;



margin:0px 0px 0px 0px;



}



.highlights {

	

	background-color:#fdcde5;

}







.Competency{float:left;



background:#FFD7FF;



background:none !important;



border:none !important;



margin-bottom:25px;



}



 



.Competency tr:nth-child(2n) {



background:#F5F5F5;



border-bottom:1px solid #DDD;



}



.Competency tr:nth-child(2n-1) {



background:#fff;



} 









.Competency h3{font-family: voltaireregular;



	font-size: 23px !important;



font-weight: normal;



color: #0744C5;



line-height: 35px;



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #c5c1c1;



	text-transform: capitalize;

}





	.Competency h5{font-family: voltaireregular;



	font-size: 18px !important;



font-weight: normal;



color: #1053FF;



line-height: 35px;

margin:5px 40px 5px 40px;



	border-bottom-width: 1px;



	border-bottom-style:dashed;



	border-bottom-color: #000;



	text-transform: capitalize;

}





	